Debian Bug report logs - #348060
RM: x-symbol -- RoQA; orphaned, RC-buggy, inactive upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Thomas Huriaux <thomas.huriaux@gmail.com>

Date: Sat, 14 Jan 2006 14:18:04 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Steve Dunham <dunham@debian.org>:
Bug#348060; Package x-symbol. Full text and rfc822 format available.

Acknowledgement sent to Thomas Huriaux <thomas.huriaux@gmail.com>:
New Bug report received and forwarded. Copy sent to Steve Dunham <dunham@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Huriaux <thomas.huriaux@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: x-symbol: Neglected package with RC-bug, should this be orphaned?
Date: Sat, 14 Jan 2006 15:09:56 +0100
[Message part 1 (text/plain, inline)]
Package: x-symbol
Version: 4.43-5
Severity: serious

Hi,

It seems that the x-symbol package is no longer maintained:

* last upload 3 years ago
* contains an RC-bug open 1 month ago, no answer from the maintainer
* None of the bugs reported since last upload have been answered
* New upstream releases available, with wishlist bugs filled more than
  2 years ago

Even if I have no interest in maintaining this package, I think that
finding a new maintainer for this package is better for the Debian's
users.

After three weeks without answer from the maintainer, I will reassign
this bug to wnpp.

Cheers,

-- 
Thomas Huriaux
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Steve Dunham <dunham@debian.org>:
Bug#348060; Package x-symbol. Full text and rfc822 format available.

Acknowledgement sent to Thomas Huriaux <thomas.huriaux@gmail.com>:
Extra info received and forwarded to list. Copy sent to Steve Dunham <dunham@debian.org>. Full text and rfc822 format available.

Message #10 received at 348060@bugs.debian.org (full text, mbox):

From: Thomas Huriaux <thomas.huriaux@gmail.com>
To: 348060@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Orphaning x-symbol
Date: Sun, 15 Jan 2006 15:42:30 +0100
[Message part 1 (text/plain, inline)]
reassign 348060 wnpp
retitle 348060 O: WYSIWYG TeX mode for XEmacs
severity 348060 normal
thanks

Thomas Huriaux <thomas.huriaux@gmail.com> (14/01/2006):
> It seems that the x-symbol package is no longer maintained:
> 
> * last upload 3 years ago
> * contains an RC-bug open 1 month ago, no answer from the maintainer
> * None of the bugs reported since last upload have been answered
> * New upstream releases available, with wishlist bugs filled more than
>   2 years ago
> 
> Even if I have no interest in maintaining this package, I think that
> finding a new maintainer for this package is better for the Debian's
> users.
> 
> After three weeks without answer from the maintainer, I will reassign
> this bug to wnpp.

See http://lists.debian.org/debian-devel/2006/01/msg00964.html for the
maintainer's answer.

-- 
Thomas Huriaux
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `x-symbol' to `wnpp'. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `normal'. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#348060; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #23 received at 348060@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: debian-qa@lists.debian.org
Cc: control@bugs.debian.org, 348060@bugs.debian.org
Subject: RM: x-symbol -- RoQA; orphaned, RC-buggy, inactive upstream
Date: Sat, 19 Aug 2006 12:57:32 +0200
retitle 348060 RM: x-symbol -- RoQA; orphaned, RC-buggy, inactive upstream
reassign 348060 ftp.debian.org
thanks

I think we should remove x-symbol.

  * Orphaned for 7 months.
  * 1 RC bug, 20 bugs total.
  * Last upload in 2002.
  * Last upstream release on May 12, 2003:
    <http://prdownloads.sourceforge.net/x-symbol/x-symbol-4.51-src.tar.gz>
  * Already removed from testing.
  * popcon: 89 installs, 0 votes (but the latter count doesn't reflect
    usage since emacsen normally access the bytecompiled form rather
    than the source).

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Thomas Huriaux <thomas.huriaux@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #32 received at 348060-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 348060-close@bugs.debian.org
Cc: x-symbol@packages.debian.org, x-symbol@packages.qa.debian.org
Subject: Bug#348060: fixed
Date: Sat, 09 Sep 2006 10:35:38 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  x-symbol |     4.43-5 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 348060@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 11:38:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:00:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.